=== debian/control ===
Source: ros-jazzy-tf2-tools
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://www.ros.org/wiki/tf2_tools
Standards-Version: 3.9.2

Package: ros-jazzy-tf2-tools
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, graphviz, python3-yaml, ros-jazzy-rclpy, ros-jazzy-tf2-msgs, ros-jazzy-tf2-py, ros-jazzy-tf2-ros-py, ros-jazzy-ros-workspace
Description: tf2_tools
